Changeset 196


Ignore:
Timestamp:
Dec 20, 2006 7:11:08 PM (15 years ago)
Author:
andreasw
Message:

reran autotools

File:
1 edited

Legend:

Unmodified
Added
Removed
  • ThirdParty/HSL/trunk/configure

    r183 r196  
    18051805if test x"$CXX" != x; then
    18061806  case "$CXX" in
    1807     cl* | */cl*)
     1807    cl* | */cl* | CL* | */CL*)
    18081808      if test x"$CC" = x; then
    18091809        CC="$CXX"
     
    26452645      *-cygwin* | *-mingw*)
    26462646        case "$CC" in
    2647           cl* | */cl*)
     2647          cl* | */cl* | CL* | */CL*)
    26482648            coin_opt_cflags='-O2'
    26492649            coin_add_cflags='-nologo'
     
    29392939# Correct ADDLIBS initialization if we are using the MS compiler
    29402940case "$CC" in
    2941   cl* | */cl*)
     2941  cl* | */cl* | CL* | */CL*)
    29422942    ADDLIBS=
    29432943    case $build in
     
    47034703
    47044704fi
    4705 if test "x$LIBTOOL" = x; then
    4706   echo "$as_me:$LINENO: checking for ../../../libtool" >&5
    4707 echo $ECHO_N "checking for ../../../libtool... $ECHO_C" >&6
    4708 if test "${ac_cv_file__________libtool+set}" = set; then
    4709   echo $ECHO_N "(cached) $ECHO_C" >&6
    4710 else
    4711   test "$cross_compiling" = yes &&
    4712   { { echo "$as_me:$LINENO: error: cannot check for file existence when cross compiling" >&5
    4713 echo "$as_me: error: cannot check for file existence when cross compiling" >&2;}
    4714    { (exit 1); exit 1; }; }
    4715 if test -r "../../../libtool"; then
    4716   ac_cv_file__________libtool=yes
    4717 else
    4718   ac_cv_file__________libtool=no
    4719 fi
    4720 fi
    4721 echo "$as_me:$LINENO: result: $ac_cv_file__________libtool" >&5
    4722 echo "${ECHO_T}$ac_cv_file__________libtool" >&6
    4723 if test $ac_cv_file__________libtool = yes; then
    4724   coin_config_dir=../../..
    4725                  LIBTOOL='$(SHELL) $(top_builddir)/../../../libtool'
    4726 fi
    4727 
    4728 fi
     4705#if test "x$LIBTOOL" = x; then
     4706#  AC_CHECK_FILE([../../../libtool],
     4707#                [coin_config_dir=../../..
     4708#                 LIBTOOL='$(SHELL) $(top_builddir)/../../../libtool'])
     4709#fi
    47294710
    47304711if test "x$LIBTOOL" = x; then
     
    53595340*-*-irix6*)
    53605341  # Find out which ABI we are using.
    5361   echo '#line 5361 "configure"' > conftest.$ac_ext
     5342  echo '#line 5342 "configure"' > conftest.$ac_ext
    53625343  if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
    53635344  (eval $ac_compile) 2>&5
     
    77887769   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    77897770   -e 's:$: $lt_compiler_flag:'`
    7790    (eval echo "\"\$as_me:7790: $lt_compile\"" >&5)
     7771   (eval echo "\"\$as_me:7771: $lt_compile\"" >&5)
    77917772   (eval "$lt_compile" 2>conftest.err)
    77927773   ac_status=$?
    77937774   cat conftest.err >&5
    7794    echo "$as_me:7794: \$? = $ac_status" >&5
     7775   echo "$as_me:7775: \$? = $ac_status" >&5
    77957776   if (exit $ac_status) && test -s "$ac_outfile"; then
    77967777     # The compiler can only warn and ignore the option if not recognized
     
    80568037   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    80578038   -e 's:$: $lt_compiler_flag:'`
    8058    (eval echo "\"\$as_me:8058: $lt_compile\"" >&5)
     8039   (eval echo "\"\$as_me:8039: $lt_compile\"" >&5)
    80598040   (eval "$lt_compile" 2>conftest.err)
    80608041   ac_status=$?
    80618042   cat conftest.err >&5
    8062    echo "$as_me:8062: \$? = $ac_status" >&5
     8043   echo "$as_me:8043: \$? = $ac_status" >&5
    80638044   if (exit $ac_status) && test -s "$ac_outfile"; then
    80648045     # The compiler can only warn and ignore the option if not recognized
     
    81608141   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    81618142   -e 's:$: $lt_compiler_flag:'`
    8162    (eval echo "\"\$as_me:8162: $lt_compile\"" >&5)
     8143   (eval echo "\"\$as_me:8143: $lt_compile\"" >&5)
    81638144   (eval "$lt_compile" 2>out/conftest.err)
    81648145   ac_status=$?
    81658146   cat out/conftest.err >&5
    8166    echo "$as_me:8166: \$? = $ac_status" >&5
     8147   echo "$as_me:8147: \$? = $ac_status" >&5
    81678148   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    81688149   then
     
    1050510486  lt_status=$lt_dlunknown
    1050610487  cat > conftest.$ac_ext <<EOF
    10507 #line 10507 "configure"
     10488#line 10488 "configure"
    1050810489#include "confdefs.h"
    1050910490
     
    1060510586  lt_status=$lt_dlunknown
    1060610587  cat > conftest.$ac_ext <<EOF
    10607 #line 10607 "configure"
     10588#line 10588 "configure"
    1060810589#include "confdefs.h"
    1060910590
     
    1294912930   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1295012931   -e 's:$: $lt_compiler_flag:'`
    12951    (eval echo "\"\$as_me:12951: $lt_compile\"" >&5)
     12932   (eval echo "\"\$as_me:12932: $lt_compile\"" >&5)
    1295212933   (eval "$lt_compile" 2>conftest.err)
    1295312934   ac_status=$?
    1295412935   cat conftest.err >&5
    12955    echo "$as_me:12955: \$? = $ac_status" >&5
     12936   echo "$as_me:12936: \$? = $ac_status" >&5
    1295612937   if (exit $ac_status) && test -s "$ac_outfile"; then
    1295712938     # The compiler can only warn and ignore the option if not recognized
     
    1305313034   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1305413035   -e 's:$: $lt_compiler_flag:'`
    13055    (eval echo "\"\$as_me:13055: $lt_compile\"" >&5)
     13036   (eval echo "\"\$as_me:13036: $lt_compile\"" >&5)
    1305613037   (eval "$lt_compile" 2>out/conftest.err)
    1305713038   ac_status=$?
    1305813039   cat out/conftest.err >&5
    13059    echo "$as_me:13059: \$? = $ac_status" >&5
     13040   echo "$as_me:13040: \$? = $ac_status" >&5
    1306013041   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1306113042   then
     
    1462314604   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1462414605   -e 's:$: $lt_compiler_flag:'`
    14625    (eval echo "\"\$as_me:14625: $lt_compile\"" >&5)
     14606   (eval echo "\"\$as_me:14606: $lt_compile\"" >&5)
    1462614607   (eval "$lt_compile" 2>conftest.err)
    1462714608   ac_status=$?
    1462814609   cat conftest.err >&5
    14629    echo "$as_me:14629: \$? = $ac_status" >&5
     14610   echo "$as_me:14610: \$? = $ac_status" >&5
    1463014611   if (exit $ac_status) && test -s "$ac_outfile"; then
    1463114612     # The compiler can only warn and ignore the option if not recognized
     
    1472714708   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1472814709   -e 's:$: $lt_compiler_flag:'`
    14729    (eval echo "\"\$as_me:14729: $lt_compile\"" >&5)
     14710   (eval echo "\"\$as_me:14710: $lt_compile\"" >&5)
    1473014711   (eval "$lt_compile" 2>out/conftest.err)
    1473114712   ac_status=$?
    1473214713   cat out/conftest.err >&5
    14733    echo "$as_me:14733: \$? = $ac_status" >&5
     14714   echo "$as_me:14714: \$? = $ac_status" >&5
    1473414715   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1473514716   then
     
    1693416915   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1693516916   -e 's:$: $lt_compiler_flag:'`
    16936    (eval echo "\"\$as_me:16936: $lt_compile\"" >&5)
     16917   (eval echo "\"\$as_me:16917: $lt_compile\"" >&5)
    1693716918   (eval "$lt_compile" 2>conftest.err)
    1693816919   ac_status=$?
    1693916920   cat conftest.err >&5
    16940    echo "$as_me:16940: \$? = $ac_status" >&5
     16921   echo "$as_me:16921: \$? = $ac_status" >&5
    1694116922   if (exit $ac_status) && test -s "$ac_outfile"; then
    1694216923     # The compiler can only warn and ignore the option if not recognized
     
    1720217183   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1720317184   -e 's:$: $lt_compiler_flag:'`
    17204    (eval echo "\"\$as_me:17204: $lt_compile\"" >&5)
     17185   (eval echo "\"\$as_me:17185: $lt_compile\"" >&5)
    1720517186   (eval "$lt_compile" 2>conftest.err)
    1720617187   ac_status=$?
    1720717188   cat conftest.err >&5
    17208    echo "$as_me:17208: \$? = $ac_status" >&5
     17189   echo "$as_me:17189: \$? = $ac_status" >&5
    1720917190   if (exit $ac_status) && test -s "$ac_outfile"; then
    1721017191     # The compiler can only warn and ignore the option if not recognized
     
    1730617287   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1730717288   -e 's:$: $lt_compiler_flag:'`
    17308    (eval echo "\"\$as_me:17308: $lt_compile\"" >&5)
     17289   (eval echo "\"\$as_me:17289: $lt_compile\"" >&5)
    1730917290   (eval "$lt_compile" 2>out/conftest.err)
    1731017291   ac_status=$?
    1731117292   cat out/conftest.err >&5
    17312    echo "$as_me:17312: \$? = $ac_status" >&5
     17293   echo "$as_me:17293: \$? = $ac_status" >&5
    1731317294   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1731417295   then
     
    2001019991    *-cygwin* | *-mingw*)
    2001119992    case "$CXX" in
    20012       cl* | */cl*)
     19993      cl* | */cl* | CL* | */CL*)
    2001319994        { echo "$as_me:$LINENO: Applying patches to libtool for cl compiler" >&5
    2001419995echo "$as_me: Applying patches to libtool for cl compiler" >&6;}
     
    2028320264
    2028420265case "$CC" in
    20285   cl* | */cl*)
     20266  cl* | */cl* | CL* | */CL*)
    2028620267       LIBEXT=lib ;;
    2028720268    *) LIBEXT=a ;;
     
    2158521566  fi
    2158621567  case "$CC" in
    21587     cl* | */cl*)
     21568    cl* | */cl* | CL* | */CL*)
    2158821569      lnkcmd=cp ;;
    2158921570  esac
Note: See TracChangeset for help on using the changeset viewer.